[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Clipbrd' (#lcl)

# TClipboard.Open

Open the clipboard to receive and transmit data.

## Declaration

Source position: clipbrd.pp line 217

`public procedure TClipboard.Open;`

## Description

Used along with Close to control reading and writing to / from the LCL interface. If Open has been called, the clipboard will not read from or write to the LCL interface. Instead it will collect all changes until Close is called. It will then try to commit all changes as one block.